-- ticket#21547
INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES
(20, 10, "Pourquoi covoiturer ?", NULL, 20, 1, '2020-06-19 15:25:57', NULL),
(21, 10, "C'est vraiment gratuit ?", NULL, 21, 0, '2020-06-19 15:25:57', NULL),
(22, 10, "Qu’est-ce que le covoiturage ?",  NULL, 22, 0, '2020-06-19 15:25:57', NULL),
(23, 10, "Quelles obligations pour le conducteur envers les passagers ?", NULL, 23, 0, '2020-06-19 15:25:57', NULL),
(24, 10, "Faut-il une assurance particulière pour pratiquer le covoiturage ?", NULL, 24, 0, '2020-06-19 15:25:57', NULL),
(25, 10, "Si je suis victime d’un accident lors d’un trajet en covoiturage, comment dois-je le déclarer ? Accident de trajet ou un accident de travail ?", NULL, 25, 0, '2020-06-19 15:25:57', NULL),
(26, 10, "Puis-je prendre un collègue et son enfant et le déposer au passage chez sa nounou qui est sur mon trajet ?", NULL, 26, 0, '2020-06-19 15:25:57', NULL),
(27, 10, "J’ai un véhicule de service avec remisage à domicile, est ce que je peux faire un détour raisonnable pour aller prendre un collègue qui habite non loin de chez moi ?", NULL, 27, 0, '2020-06-19 15:25:57', NULL),
(28, 10, "Comment le prix du trajet proposé est-il calculé ?", NULL, 28, 0, '2020-06-19 15:25:57', NULL),
(29, 10, "Je souhaite déposer une annonce de covoiturage. Comment je fais ?", NULL, 29, 0, '2020-06-19 15:25:57', NULL),
(30, 10, "Comment retrouver mes trajets et comment les mettre en pause ou les supprimer ?", NULL, 30, 0, '2020-06-19 15:25:57', NULL),
(31, 10, "Quels navigateurs sont compatibles ?", NULL, 31, 0, '2020-06-19 15:25:57', NULL),
(32, 10, "Comment le conducteur est-il indemnisé ?", NULL, 32, 0, '2020-06-19 15:25:57', NULL),
(33, 10, "Je n'ai pas reçu d'email afin de valider mon inscription, que faire ?", NULL, 33, 0, '2020-06-19 15:25:57', NULL),
(34, 10, "Comment puis-je vérifier mon numéro de téléphone ?", NULL, 34, 0, '2020-06-19 15:25:57', NULL),
(35, 10, "Comment puis-je modifier mon mot de passe ?", NULL, 35, 0, '2020-06-19 15:25:57', NULL),
(36, 10, "J'ai perdu mon mot de passe. Que faire ?", NULL, 36, 0, '2020-06-19 15:25:57', NULL),
(37, 10, "Je souhaite me désinscrire, comment faire ?", NULL, 37, 0, '2020-06-19 15:25:57', NULL),
(38, 10, "Comment puis-je activer/désactiver les alertes mails, SMS, ... ?", NULL, 38, 0, '2020-06-19 15:25:57', NULL),
(39, 10, "Ai-je le droit de refuser un covoiturage ?", NULL, 39, 0, '2020-06-19 15:25:57', NULL),
(40, 10, "Et si mon covoitureur ne vient pas ?", NULL, 40, 0, '2020-06-19 15:25:57', NULL),
(41, 10, "Que faire si je suis en retard au rendez-vous de covoiturage ?", NULL, 41, 0, '2020-06-19 15:25:57', NULL),
(42, 10, "Comment signaler d'éventuels dysfonctionnement techniques de caf38.mobiride.fr ?", NULL, 42, 0, '2020-06-19 15:25:57', NULL),
(43, 10, "Comment nous contacter ?", NULL, 43, 0, '2020-06-19 15:25:57', NULL);